#wd-header-sysname { float: none; margin-left: 36px; margin-top: 27px; margin-bottom: 20px; }
#wd-login h2, #wd-lostpass h2 { float: none; margin-bottom: 20px; }
#wd-login ul li, #wd-lostpass ul li { list-style-type: none; }
#wd-login ul, #wd-lostpass ul { margin-left: 0; padding-left: 25px; }
#wd-login #wd-login-gobutton, #wd-lostpass-gobutton { margin-top: 12px; margin-bottom: 20px; }
#wd-login-email { margin-bottom: 5px; }
#wd-login-store { margin-top: 10px; margin-bottom: 5px; position: relative; top: 2px; }
